## libnet-syslogd-perl 0.16

=== debian/changelog ===
libnet-syslogd-perl (0.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libnet-syslogd-perl: Drop versioned constraint on perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:18:37 +0100

libnet-syslogd-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:38 +0100

libnet-syslogd-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #815701)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 27 May 2016 02:28:41 +0100
