=== debian/control ===
Source: libnet-syslogd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl | libio-socket-ip-perl,
                     libterm-readkey-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-syslogd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-syslogd-perl.git
Homepage: https://metacpan.org/release/Net-Syslogd
Testsuite: autopkgtest-pkg-perl

Package: libnet-syslogd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl | libio-socket-ip-perl,
         libterm-readkey-perl
Description: Perl implementation of Syslog Listener
 Net::Syslogd is a class implementing a simple Syslog listener in Perl.
 Net::Syslogd will accept messages on the default Syslog port (UDP 514) and
 attempt to decode them according to RFC 3164.
