=== debian/watch ===
version=4
https://metacpan.org/release/Net-Syslogd   .*/Net-Syslogd-v?@ANY_VERSION@@ARCHIVE_EXT@$
